### Encoding: UTF-8

### Name: lik
### Title: Likelihood of the observed alleles at different loci in a DNA
###   mixture conditional on the number of contributors to the mixture
### Aliases: lik
### Keywords: htest

### ** Examples

data(strusa)
#simulation of 1000 genotypes from the African American allele frequencies
gen<-simugeno(strusa,n=c(1000,0,0))
#3-person mixture
mix3<-simumix(gen,ncontri=c(3,0,0))
sapply(1:3, function(i) lik(x=i,mix3, strusa, refpop="Afri"))




